Error

two or more packages specified (ppp-modules-2.6.32-5-itanium-di squeeze)